Subject: [PATCH 2/4] bindings: spi-samsung: add exynos5433 spi compatible

From: [email-masked] (Krzysztof Kozlowski)
Date: Fri, 08 Jul 2016 15:00:47 +0200

On 07/08/2016 02:56 PM, Andi Shyti wrote:
>>>  
>>>  - reg: physical base address of the controller and length of memory mapped
>>>    region.
>>>
>>
>> Thanks for the patch, nice work. I see that you ignored parts of my
>> offline comments so I guess you leave that work to others (describe
>> required clock properties, deprecate exynos7-spi). I'll send the follow
>> up then.
> 
> I was actually doing the follow up, I think it's a different
> concept and therefore goes on a different patch.

Ah.... but the exynos5433-spi compatible is related to three clocks -
you even mention it in commit message.

BR,
Krzysztof